<mat-card class="centerWidth">
    <mat-card-actions *ngIf="this.usuarioService.isAdmin()">
        <button mat-flat-button color="primary" (click)="this.navigateTo()">Adicionar</button>
        <button mat-button (click)="this.deleteElements()" [disabled]="this.tableService.selection.selected.length < 1">Eliminar</button>
      </mat-card-actions>
    <mat-card-title>Productos</mat-card-title>
    <mat-card-content>


        <app-tabla
        *ngIf="loadTable"
        [tableHeader] = "header"
        [dat] = "data"
        [showAdminOption]="this.usuarioService.isAdmin()"
        [activeSelect]="this.usuarioService.isAdmin()"
        >

        </app-tabla>
    
    </mat-card-content>

  </mat-card>



